Bug 209099 - Can't install: Exception right after start of graphical installer
Can't install: Exception right after start of graphical installer
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-03 04:07 EDT by Joachim Selke
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-05 13:47:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Debugging information given by anaconda (63.84 KB, text/plain)
2006-10-03 04:07 EDT, Joachim Selke
no flags Details
Debugging information given by anaconda (2) (71.40 KB, text/plain)
2006-10-05 13:38 EDT, Joachim Selke
no flags Details

  None (edit)
Description Joachim Selke 2006-10-03 04:07:18 EDT
Description of problem:
In the past days I tried to install the current development snapshot of Fedora.
On every try I get an exception right after the start of the graphical
installer. To be more precise: Right after clicking on "install anyway" at the
window that tells me I'm installing a development version. I is not possible to
proceed with the installation.

The debugging information given by anaconda is included as an attachment.

Please ask if you need further information.
Comment 1 Joachim Selke 2006-10-03 04:07:20 EDT
Created attachment 137627 [details]
Debugging information given by anaconda
Comment 2 Jeremy Katz 2006-10-04 11:40:12 EDT
Can you try with a tree with anaconda-11.1.0.103 or later and see if that fixes it?
Comment 3 Joachim Selke 2006-10-05 13:37:52 EDT
I tried to install using today's development rescue CD, that should be
anaconda-11.1.0.105-1. Now the exception I mentioned above is gone, thanks.

But I get another exception right after entering the root password. I will
attach the debug information.
Comment 4 Joachim Selke 2006-10-05 13:38:35 EDT
Created attachment 137832 [details]
Debugging information given by anaconda (2)
Comment 5 Jeremy Katz 2006-10-05 13:47:01 EDT
Great, thanks for the confirm.  The traceback you got today will be fixed in the
real rawhide push which is just about to go out :)
Comment 6 Joachim Selke 2006-10-06 14:18:38 EDT
I tested today's devel snapshot and the installs works fine. Thanks. :-)

Note You need to log in before you can comment on or make changes to this bug.